跳转到主要内容
GET
https://api.aisa.one/apis/v1
/
coingecko
/
coins
/
list
币种列表(ID 映射)
curl --request GET \
  --url https://api.aisa.one/apis/v1/coingecko/coins/list \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.aisa.one/apis/v1/coingecko/coins/list"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.aisa.one/apis/v1/coingecko/coins/list', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


[
  {
    "id": "bitcoin",
    "symbol": "btc",
    "name": "Bitcoin"
  },
  {
    "id": "ethereum",
    "symbol": "eth",
    "name": "Ethereum"
  }
]

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

include_platform
boolean
默认值:false

包括平台和合约地址。

响应

200 - application/json

币种数组。